Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Upgraded to org.apache.zookeeper 3.3.4, better masking of passwords

  • Loading branch information...
commit e53fa536e366c3fbf597784ce7c6badeab9ecb5f 1 parent ad9cf5a
@zsimic authored
Showing with 13 additions and 7 deletions.
  1. +9 −3 RELEASE.rst
  2. +4 −4 project-spec.groovy
View
12 RELEASE.rst
@@ -1,6 +1,12 @@
Latest changes
==============
+3.5.3 (2012/06/26)
+------------------
+Upgraded to ``linkedin-utils-1.8.1``, ``linkedin-zookeeper-1.4.2``
+* Upgrading org.apache.zookeeper to 3.3.4
+* Better masking of non alpha-numeric passwords
+
3.4.0 (2011/10/10)
------------------
@@ -84,9 +90,9 @@ What is new in 3.0.0 ?
3.0.0 adds the following features:
-* :ref:`parent/child relationship <static-model-entries-parent>` which adds the capability of decoupling the lifecycle of a parent and a child
+* :ref:`parent/child relationship <static-model-entries-parent>` which adds the capability of decoupling the lifecycle of a parent and a child
(typical examples being deploying a webapp inside a webapp container or deploying a bundle in an OSGi container)
-* define the desired state of an entry in the model (:ref:`entryState <static-model-entries-entryState>`) which, for example, allows you to deploy an
+* define the desired state of an entry in the model (:ref:`entryState <static-model-entries-entryState>`) which, for example, allows you to deploy an
application without starting it
* The console is no longer precomputing the various plans (deploy, bounce, undeploy and redeploy) and they are now computed on demand only
* The delta is now a first class citizen and a new rest API allows to :ref:`access it <goe-rest-api-get-model-delta>`
@@ -187,7 +193,7 @@ This version is highly recommended for glu-27 specifically which may prevent the
:align: center
:alt: Agent View
- Configurable:
+ Configurable:
.. image:: /images/release/v2.0.0/configurable_tags.png
:align: center
View
8 project-spec.groovy
@@ -18,14 +18,14 @@
spec = [
name: 'glu',
group: 'org.linkedin',
- version: '3.5.2',
+ version: '3.5.3',
versions: [
grails: '1.3.5',
groovy: '1.7.5',
jetty: '7.2.2.v20101205',
- linkedinUtils: '1.8.0',
- linkedinZookeeper: '1.4.1',
+ linkedinUtils: '1.8.1',
+ linkedinZookeeper: '1.4.2',
restlet: '2.0.1',
sigar: '1.6.4',
slf4j: '1.5.8' // to be compatible with grails 1.3.5
@@ -89,5 +89,5 @@ spec.external = [
slf4j: "org.slf4j:slf4j-api:${spec.versions.slf4j}",
slf4jLog4j: "org.slf4j:slf4j-log4j12:${spec.versions.slf4j}",
slf4jJul: "org.slf4j:jul-to-slf4j:${spec.versions.slf4j}",
- zookeeper: 'org.apache.zookeeper:zookeeper:3.3.3'
+ zookeeper: 'org.apache.zookeeper:zookeeper:3.3.4'
]
Please sign in to comment.
Something went wrong with that request. Please try again.